*{font-family:Arial, sans-serif;margin:0;padding:0;border-collapse:collapse;}
html, body{margin:0;height:100%;font-size:12px;}
body{font-size:12px;font-family:tahoma, verdana, sans-serif;color:#6e6e70;background:#fffaeb;}
a,a img{color:#28a4e7;border:0;}
ol{text-align:left !important;}
li{list-style-type:none;}
.zGov{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);background-color:#f9f9f9;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #666699;display:inline-block;cursor:pointer;color:#666666;font-family:arial;font-size:15px;font-weight:bold;padding:14px 76px;text-decoration:none;text-shadow:0px 1px 0px #ffffff;}
.zGov:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);background-color:#e9e9e9;}
.zGov:active{position:relative;top:1px;}
.slt{font-family:Arial, Helvetica, sans-serif;color:#666;font-size:12px;text-shadow:1px 1px 0px #fff;background:#eaebec;margin:20px;border:#ccc 1px solid;border-collapse:separate;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 2px #d1d1d1;-webkit-box-shadow:0 1px 2px #d1d1d1;box-shadow:0 1px 2px #d1d1d1;}
.slt th{font-weight:bold;padding:21px 25px 22px 25px;border-top:1px solid #fafafa;border-bottom:1px solid #e0e0e0;background:#ededed;background:-webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));background:-moz-linear-gradient(top, #ededed, #ebebeb);}
.slt th:first-child{text-align:left;padding-left:10px;}
.slt tr:first-child th:first-child{-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px;}
.slt tr:first-child th:last-child{-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px;}
.slt tr{text-align:left;padding-left:20px;}
.slt tr td:first-child{text-align:left;padding-left:10px;border-left:0;}
.slt tr td{padding:7px;border-top:1px solid #ffffff;border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;background:#fafafa;background:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));background:-moz-linear-gradient(top, #fbfbfb, #fafafa);}
.slt tr.even td{background:#f6f6f6;background:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));background:-moz-linear-gradient(top, #f8f8f8, #f6f6f6);}
.slt tr:last-child td{border-bottom:0;}
.slt tr:last-child td:first-child{-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px;}
.slt tr:last-child td:last-child{-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px;}
.slt tr:hover td{background:#f2f2f2;background:-webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));background:-moz-linear-gradient(top, #f2f2f2, #f0f0f0);}
.slt a:link{color:#666;font-weight:bold;text-decoration:none;}
.slt a:visited{color:#999999;font-weight:bold;text-decoration:none;}
.slt a:active,
.slt a:hover{color:#bd5a35;text-decoration:underline;}
table{border-collapse:collapse;margin:0 auto;}
table td{padding:2px 3px;vertical-align:middle;}
.ttb th, .ttb td, .ttg th{border:1px solid #ccc;padding:2px 3px;vertical-align:middle;}
.ttb th{background:#f4f4f4;color:#173665;text-align:center;}
.ttb td{color:#000;vertical-align:middle;text-align: left;}
.tts th, .tts td{border:1px solid #ccc;padding:2px 3px;vertical-align:middle;text-align:center;}
.tts th{background:#f4f4f4;color:#173665;}
.tts td{vertical-align:middle;}
.ttg{border:3px solid #fff;z-index:0;}
.ttg th{background:#f4f4f4;color:#173665;text-align:center;}
.ttg td{color:#000;vertical-align:middle;padding:6px 4px;}
.ttg tr{background:#fff;border-bottom:1px solid #999;border-top:1px solid #999;}
.ttg td h2{text-align:left !important;}
.ttg ul{padding-bottom:5px !important;}
.onqwt{background:#eeffee;padding:10px;}
.onqwt p{text-indent:0 !important;text-align:left !important;}
.onans{background:#eeeeff;border-left:2px dashed #aaaaaa;display:block;padding:10px;}
.onans p{text-indent:0 !important;text-align:left !important;}
#hleb{float:left;position:absolute;top:-15px;background:url(../images/hleb.png) top left no-repeat;width:536px;height:21px;text-align:left;height:20px;text-indent:5px;overflow:hidden;}
.slider_wrap{position:relative;}
#topbg{background:#fffaeb url(../images/head_bg.png) repeat-x 0 0px;}
.conteiner{width:1005px;margin:0 auto;}
ul{list-style-type:none;}
#logo{float:left;}
#logo a{display:block;height:82px;line-height:92px;width:940px;font-size:28px;text-decoration:none;color:#044497;font-family:'Verdana';text-transform:none;font-weight:bold;}
#logo a img{float:left;margin-right:20px;}
#logo a:hover{text-decoration:none;}
#auth input[type="text"],#auth input[type="password"]{border:1px solid #ccc;height:20px;width:140px;}
#auth input[type="submit"]{height:20px;padding:0 15px 0 15px;}
.tt iframe{width:310px !important;}
.tt{margin-bottom:10px;}
.tt img{max-width:350px}
.header{width:1000px;height:66px;padding:8px 0px 0px 0px;float:left;clear:both;}
.ico{float:left;}
.clear{clear:both;}
.comm{background:#fffaeb !important;font-size:11px !important;}
.comm h1{height:20px !important;font-size:14px !important;line-height:20px;text-indent:0px !important;margin:0 !important;padding:5px !important;display:block;}
.menu{width:843px;height:26px;padding:2px 0px 0px 3px;float:left;margin:0 0 0 135px;clear:both;}
.menu li,.menu2 li{float:left;}
.menu li a{text-decoration:none;font-size:13px;color:#044497;font-weight:bold;text-transform:none;display:block;text-align:center;padding:7px 8px 4px 8px;}
.menu li a:hover{text-decoration:underline;background:#044497;color:#ffffff;}
.menu2{width:100%;padding:0px;float:left;border-bottom:1px dashed #b0bccd;}
.menu2 li a{text-decoration:none;font-size:12px;color:#044497;display:block;text-align:center;padding:7px 14px 7px 5px;}
.menu2 li a:hover{text-decoration:underline;}
.left{width:560px;padding:5px 0px 0px 5px;float:left;}
.left1{width:770px;padding:5px 0px 0px 5px;float:left;}
.left ol li, .left1 ol li{list-style-type:decimal !important;margin:0 0 0 40px;}
.main_news{background:url(../images/main_news.jpg);width:515px;padding:0px 40px 0px 0px;font-size:12px;color:#4b4b4b;}
.post{padding:10px 45px 10px 10px;text-align:justify;line-height:1.2em;min-height:350px;}
#hotnews{min-height:505px;width:560px;display:block;font-size:12px;color:#4b4b4b;position:relative;font:13px/1.5 "Trebuchet MS", Tahoma, Arial;}
#znak{width:32px;height:35px;position:absolute;right:17px;top:0;display:block;background:url(../images/_znak.jpg);}
#hotnews h1{font-size:14px;line-height:17px;color:#044497;padding:0px 50px 0 10px;}
#hotnews_top{width:100%;height:12px;display:block;background:url(../images/_slide_top.jpg);}
#hotnews_middle{width:100%;height:100%;display:block;background:url(../images/_slide_middle.jpg) repeat-y;}
#hotnews_middle img{margin-left:-12px;padding-left:12px;padding-right:12px;padding-bottom:10px;}
#hotnews_middle p{text-indent:10px;margin-bottom:4px;}
#hotnews_bottom{width:100%;height:15px;display:block;background:url(../images/_slide_bottom.jpg);}
ul.tabs{height:28px;line-height:25px;list-style:none;margin-left:10px;}
.tabs li img{border:1px solid #fff !important;}
.tabs li{float:left;display:inline;margin:0 1px -1px 0;padding:0 10px 1px;cursor:pointer;position:relative;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;font-size:10px;line-height:10px;width:144px;height:88px;overflow:hidden;text-align:justify;margin:0 4px 0 0;border:1px solid #fff;background:#fff;}
.tabs li.current{background:#fffaeb;padding:0 10px 0px 10px;}
.box{display:none;}
.box.visible{display:block;}
.info{width:98%;}
.news1{width:548px;}
.news,.news1,.info{line-height:1.2em;margin:7px 0 0 0;font-size:1.1em;color:#4b4b4b;text-align:justify;background:#ffffff url(../images/left_box_bg.png) top left repeat-x;border-radius:8px 8px 8px 8px;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;box-shadow:0px 0px 6px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-khtml-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.3);position:relative;border:1px solid #bbc5d4;}
.news{width:763px;overflow1:hidden;}
.ato{width:180px;overflow1:hidden;line-height:1.2em;float:left;margin:7px 10px 0 0;font-size:1.1em;color:#FFD700;text-align:justify;background:#000;position:relative;border:1px solid #000;}
.newsimg{padding:10px 17px 17px 17px;}
.newsimg_ato{padding:15px 2px 15px 2px;}
.newsimg_ato a{color:#ffd700;text-decoration:none;}
.newsimg_ato img{padding-bottom:10px;}
.newsimg ul{padding-top:5px;padding-bottom:20px;}
.newsimg ul li{margin-left:45px !important;clear:both;list-style-type:disc !important;}
.newsimg ol{padding-top:10px;padding-bottom:10px;}
.newsimg ol li{margin-left:45px !important;clear:both;padding:5px 0;}
.newsimg p{margin-bottom:10px;}
.newsimg td p{text-indent:0px;}
.newsimg img{padding-left1:12px;padding-right:12px;padding-bottom:10px;}
.newsimg h3{padding:10px 0;font-family:Tahoma;font-size:10pt;min-height:12px;}
.newsimg hr {margin: 20px 0;}
.shortstory img{max-width:350px;}
.news img{padding-bottom:10px;}
.news small{margin-left:17px;display:block;margin-right:17px;}
.news small a{color:#333;}
.news a{text-decoration:none;color:#000099;}
.news a:hover{text-decoration:underline;color:#6b6966;}
.news a:Visited{text-decoration:none;color:#666699;}
.news h1,.news1 h1,.info h1{font-size:14px;color:#34658f;font-weight:lighter;font-weight:700;padding:10px 17px 10px 17px;display:block;background:url(../images/left_box_h2.png) bottom left repeat-x;line-height:20px;}
.news h1 a,.news1 h1 a{color:#34658f;text-decoration:none;}
.news h1 a:hover,.news1 h1 a:hover{text-decoration:none;}
.news h2{line-height:22px;text-align:center;margin:10px 0;}
.menu_left{width:460px;font-size:10px;padding:7px 0px 5px 0px;float:left;}
.menu_left a{text-decoration:none;color:#454545;padding:0px 4px 0px 4px;}
.menu_left a:hover{text-decoration:underline;}
.left_box{clear:both;margin:0px auto;width:215px;background:#ffffff url(../images/left_box_bg.png) top left repeat-x;border-radius:8px;-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;box-shadow:0px 0px 6px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-khtml-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.3);position:relative;border:1px solid #bbc5d4;z-index:90;}
#vid {background:#ffffff url(../images/sumy_360.png) top left no-repeat;height: 159px;}
.left_box_cal{clear:both;width:203px;background:#ffffff url(../images/left_box_bg.png) top left repeat-x;border-radius:8px;-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;position:relative;border:1px solid #bbc5d4;z-index:90;}
.left_box h2{font-size:14px;color:#34658f;font-weight:bold;font-style:normal;padding:10px 17px 10px 17px;display:block;background:url(../images/left_box_h2.png) bottom left repeat-x;line-height:17px;}
.left_box_cal h2{font-size:14px;color:#34658f;font-weight:bold;font-style:normal;padding:10px 17px 10px 17px;display:block;background:url(../images/left_box_h2.png) bottom left repeat-x;line-height:17px;}
.left_box img{margin:3px 5px 0px 0px;}
.left_box ul{padding:5px 5px 5px 5px;float:left;}
.left_box li{height:18px;line-height:18px;padding:0px 0px 0px 15px;display:block;overflow:hidden;}
.left_box li a{text-decoration:none;font-size:12px;color:#454545;padding:0px;}
.left_box a:hover{text-decoration:underline;}
.search fieldset{border:1px solid #ccc;margin:5px !important;padding:5px;}
.search legend{padding:0 5px 0 5px;font-weight:bold;}
.search1{background:url(../images/form.png) no-repeat;width:202px;height:27px;padding:0px;float:left;margin:7px 0 7px 3px;}
input.form{background:url(../images/right.gif);width:121px;padding:6px 0px 0px 10px;font-size:12px;color:#423f3b;font-style:oblique;float:left;border:0;}
input.search{background:url(../images/search.png);width:71px;height:27px;padding:0px 0px 0px 0px;cursor:pointer;float:left;border:0;}
.comment_blok2{padding:8px 0px 0px 0px;}
.comment_blok2 p{font-size:12px;color:#6b6a6a;padding:4px 0px 0px 4px;float:left;}
.comment_blok2 a{text-decoration:none;color:#6b6a6a;}
.comment_blok2 img{margin:-3px 2px 0px 0px;}
.nav_news{background:url(../images/news.gif) no-repeat bottom;width:100%;padding:10px 20px 10px 5px;font-size:12px;color:#4b4b4b;float:left;}
.nav_news a:link,
.nav_news a:visited,
.nav_news a:hover,
.nav_news a:active{font-size:12px;text-decoration:none;color:#636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 5px;}
.nav_news a:hover{font-size:12px;background:#ff9900;color:#fff;border-color:#E6E6E6;}
.nav_news span{text-decoration:none;font-size:12px;background:#ff9900;padding:2px 5px;border:1px solid #E6E6E6;color:#FFFFFF;}
.center{width:209px;padding:12px 0px 0px 1px;float:left;}
.pop_news{width:204px;padding:0px 0px 10px 0px;float:left;}
.pop_news h1{background:url(../images/6.png);width:204px;height:23px;text-align:center;font-size:14px;color:#34658f;padding:8px 0px 0px 0px;}
.all_news{background:url(../images/all_news.png) no-repeat;width:204px;height:29px;padding:9px 0px 0px 0px;text-align:center;float:left;}
.all_news a{font-size:12px;color:#bbbbbb;font-style:oblique;text-decoration:none;}
.vote{border-bottom:1px solid #bbc5d4;font-size:11px;line-height:14px;padding:2px 0 0 10px;text-align:justify;}
.vote_top{background:url(../images/golos_top.png);width:215px;float:left;margin:0 0 0 10px;}
.vote_top h2{font-size:14px;color:#34658f;text-align:center;padding:8px 0px 0px 0px;}
.vote_top p{font-size:11px;color:#28a4e7;padding:10px 0px 2px 15px;border-bottom:2px solid #fff;}
.vote_center{background:url(../images/golos_center.gif);width:215px;font-size:12px;padding:5px 0px 0px 0px;line-height:22px;float:left;margin-left:10px;}
.vote_wid{width:200px;}
.vote_center label{font-size:12px;color:#4b4949;}
.vote_bottom{background:url(../images/golos_bottom.png);width:215px;height:6px;font-size:1px;float:left;margin:0 0 10px 10px;}
.right{width:230px;padding:12px 0px 0px 0px;float:left;}
.menu_right,.menu_right2{padding:3px 0px 0px 6px;color:#fff;font-size:12px;float:left;}
.menu_right a{color:#28a4e7;text-decoration:none;}
.menu_right span,.menu_right2 span{font-size:10px;}
.menu_right a:hover,.menu_right2 a:hover{text-decoration:underline;}
.menu_right2{color:#28a4e7;padding:4px 0px 5px 10px;}
.menu_right2 a{color:#28a4e7;text-decoration:none;}
.news_day_bottom h2,.partner h2{font-size:14px;color:#5db7e4;text-align:center;width:180px;}
.relnews, .relitems{display:none;}
.cater{margin:0;padding-top:0;padding-bottom:10px;font-size:0.9em;}
.news_day_bottom p{background:url(../images/news_day_border.gif) no-repeat bottom;padding:10px 15px 7px 15px;font-size:12px;color:#4d4d4d;}
.capitalize{text-transform:capitalize;}
.news_day_bottom p a{color:#4d4d4d;text-decoration:none;}
.news_day_bottom a:hover{text-decoration:underline;}
.partner{width:210px;padding:0px 0px 0px 5px;float:left;}
.partner a{display:block;margin:10px 0px 0px 0px;}
.slider_wrap{background:url(../images/slider.png);width:952px;height:141px;position:relative;left:32px;margin:20px 0px 13px 0px;float:left;}
#items{width:auto;overflow:hidden;height:130px;}
#items li{list-style:none;float:left;overflow:hidden;margin:8px 2px 0 5px;}
#items li img{overflow:hidden;}
ol#pagination li.prev, ol#pagination li.next{position:absolute;right:0px;top:0px;float:left;width:41px;height:141px;display:block;text-indent:-9999px;}
ol#pagination li.prev{left:-31px;background:url(../images/slider_left.gif) left top no-repeat;}
ol#pagination li.next{right:-31px;background:url(../images/slider_right.png) left top no-repeat;}
.bottom{background:#dbe0e8;width:1005px;height:192px;padding:5px 0px 0px 2px;float:left;}
.bottom_menu{width:235px;float:left;}
.bottom_menu ul{list-style-type:none;padding:5px 0px 0px 0px;float:left;}
.bottom_menu li{padding:0px 2px 0px 10px;height:24px;line-height:20px;}
.bottom_menu li a{text-decoration:none;font-size:12px;color:#666;}
.bottom_menu li a:hover{text-decoration:underline;}
.tegi{width:305px;padding:15px 0px 0px 10px;float:left;}
.tegi a{color:#6c6c6c;font-weight:600;font-style:oblique;text-decoration:none;line-height:23px;}
span.big{font-size:24px;margin:0px 40px 0px 50px;}
span.normal{font-size:12px;margin:0px 40px 0px 30px;}
span.smal{font-size:9px;margin:0px 50px 0px 50px;}
.bottom_banner{width:405px;padding:25px 0px 0px 10px;float:left;}
.bottom_banner a{margin:0px 0px 0px 17px;}
.footer{color:#82a1c0;font-style:9px;width:1007px;padding:10px 0px 0px 0px;text-align:center;float:left;}
.footer p{width:1007px;padding:10px 0px 10px 0px;font-size:12px;color:#454545;float:left;}
.footer a{color:#f79e35;text-decoration:none;}
.counter{width:88px;height:31px;padding:0px 3px 0px 3px;float:left;}
.sp{color:#82a1c0;font-style:7px;width:1007px;padding:3px 0px 0px 0px;text-align:center;float:left;}
.sp p{width:1007px;padding:3px 0px 10px 0px;font-size:7px;color:#82a1c0;float:left;}
.sp a{color:#82a1c0;text-decoration:none;}
.counter_cont{width:300px;margin:0 auto;}
.favorit{position:relative;top:-40px;left:30px;float:left;clear:left;}
.comment_top{background-image:none;background-repeat:no-repeat;color:#FFF;font-size:13px;width:453px;height:31px;padding:7px;}
.comment_top a{color:#FFF;font-size:13px;text-decoration:none;}
.comments{width:453px;min-height:200px;padding:10px 0 5px 0;float:left;}
.comments_text{float:left;width:340px;font-size:12px;margin-top:-5px;}
.comments ul{position:absolute;padding-top:103px;}
.comments li{font-size:11px;font-style:normal;list-style:none;padding-left:5px;}
.comments p{float:right;font-size:12px;padding-right:3px;padding-top:15px;color:#28a4e7;}
.comments p a{color:#28a4e7;text-decoration:none;}
.avatar{float:left;width:102px;height:102px;margin-top:-3px;padding:0 7px 0 4px;}
.infoblock_top{background-image:none;background-repeat:no-repeat;color:#FFF;font-size:14px;font-weight:bold;width:453px;height:31px;padding:7px 7px 7px 10px;}
.infoblock{width:453px;padding-top:10px;float:left;}
.infoblock_text{float:left;width:340px;font-size:12px;margin-top:-15px;}
.infoblock_info{float:left;width:400px;font-size:12px;margin-top:-5px;padding-left:20px;}
.loginsub{position:absolute;color:#28a4e7;font-size:11px;font-style:italic;margin:10px 0 0 100px;}
.loginsub a{color:#28a4e7;}
.pmblock_text{width:340px;font-size:12px;margin-top:-15px;}
.pmtext,.pmtext a{text-decoration:none;padding-top:5px;padding-right:5px;}
input.golos{background:url(../images/golos.png);width:96px;height:26px;cursor:pointer;margin:14px 0px 0px 8px;float:left;border:0;}
input.rez{background:url(../images/rez.png);width:100px;height:26px;cursor:pointer;margin:14px 0px 0px 0px;float:left;border:0;}
.last_box{clear:both;margin:0px auto;width:202px;background:#ffffff url(../images/left_box_bg.png) top left repeat-x;border-radius:8px;-moz-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;box-shadow:0px 0px 6px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-khtml-box-shadow:0px 0px 6px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.3);position:relative;border:1px solid #bbc5d4;z-index:90;}
.last_box h2{font-size:14px;color:#34658f;font-weight:bold;font-style:normal;padding:10px 17px 10px 17px;display:block;background:url(../images/left_box_h2.png) bottom left repeat-x;line-height:17px;}
.block-lastnews .legend{padding-bottom:18px;}
.block-lastnews dl{width:190px;overflow:hidden;zoom:1;display:block;_width:100%;margin-left:5px;border-bottom:1px solid #ccc;}
.block-lastnews dt{float:left;border:0px solid #94a594;margin:4px 0px 0px 4px;}
.block-lastnews dd{float:left;width:170px;overflow:hidden;font:11px Arial, Helvetica, Sans-serif;color:#181818;padding:5px 0px 0px 8px;}
.block-lastnews dd > a.toplink{font-size:11px;color:#4B4B4B;text-decoration:none;overflow:hidden;zoom:1;display:block;}
.block-lastnews dd a.toplink:hover{text-decoration:none;}
.block-lastnews dd > p{margin:0px;padding:0px;overflow:hidden;zoom:1;white-space:nowrap;}
.block-lastnews dd p a{font-size:11px;font-style:oblique;color:#6c6c6c;text-decoration:none;}
.block-lastnews1 .legend{padding-bottom:18px;}
.block-lastnews1 dl{width:190px;overflow:hidden;zoom:1;display:block;_width:100%;margin-left:5px;margin-right:15px;border-bottom:1px solid #ccc;}
.block-lastnews1 dt{float:left;margin:4px 0px 0px 4px;}
.block-lastnews1 dt span{display:block;width:25px;height:25px;overflow:hidden;zoom:1;margin:1px;}
.block-lastnews1 dd{float:left;width:145px;overflow:hidden;font:11px Arial, Helvetica, Sans-serif;color:#181818;padding:5px 0px 0px 8px;}
.block-lastnews1 dd > a.toplink{font-size:11px;color:#4B4B4B;text-decoration:none;overflow:hidden;zoom:1;display:block;}
.block-lastnews1 dd a.toplink:hover{text-decoration:none;}
.block-lastnews1 dd > p{margin:0px;padding:0px;overflow:hidden;zoom:1;white-space:nowrap;}
.block-lastnews1 dd p a{font-size:11px;font-style:oblique;color:#6c6c6c;text-decoration:none;}
.block-doc{font-size:11px;color:#6e6e70;}
.block-doc a{text-decoration:none;color:#6e6e70;}
.block-doc a:hover{text-decoration:underline;color:#6e6e70;}
.block-doc a:Visited{text-decoration:none;color:#8f8786;}
.block-online .legend{padding-bottom:18px;}
.block-online{background:#e2e6ec !important;}
.block-online dl{border-left:1px solid #c1cad8;border-right:1px solid #c1cad8;width:202px;overflow:hidden;zoom:1;display:block;_width:100%;border-bottom:1px solid #c1cad8;}
.block-online dd{float:left;font:1em Arial, Helvetica, Sans-serif;color:#181818;padding:5px 0px 0px 8px;}
.block-online dd > a.toplink{font-size:12px;color:#4B4B4B;text-decoration:none;overflow:hidden;zoom:1;display:block;}
.block-online dd a.toplink:hover{text-decoration:none;}
.block-online dd > p{margin:0px;padding:0px;overflow:hidden;zoom:1;;}
.block-online dd p a{font-size:11px;font-style:oblique;color:#6c6c6c;text-decoration:none;}
.block-online1 dl{zoom:1;display:block;_width:100%;}
.block-online1 dd{float:left;font:1em Arial, Helvetica, Sans-serif;color:#181818;padding:5px 0px 0px 8px;}
.block-online1 dd > a.toplink{font-size:12px;color:#4B4B4B;text-decoration:none;overflow:hidden;zoom:1;display:block;}
.block-online1 dd a.toplink:hover{text-decoration:none;}
.block-online1 dd > p{margin:0px;padding:0px;overflow:hidden;zoom:1;;}
.block-online1 dd p a{font-size:11px;font-style:oblique;color:#6c6c6c;text-decoration:none;}
#social{width:100%;display:block;padding-top:10px;margin-top:10px;border-top:1px solid #ccc;-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50;}
#social:hover{-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
.social{list-style:none;padding:10px 0 0 0;margin-left:10px;}
.social li{display:inline;float:left;background-repeat:no-repeat;height:42px;padding:0 !important;}
.social li a{display:block;width:32px;height:32px;padding:2px 0px 2px 0px;position:relative;text-decoration:none;margin:2px;}
.social li a strong{font-weight:normal;position:absolute;left:20px;top:-1px;color:#fff;padding:3px;z-index:9999;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75);background-color:rgba(0, 0, 0, 0.7);-moz-border-radius:3px;-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);-webkit-border-radius:3px;-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);border-radius:3px;box-shadow:0 0 5px rgba(0, 0, 0, 0.5);}
#soc_norm{width:150px;margin:0 auto;}
#soc_norm a{display:block;margin:8px;float:left;width:32px;}
li.facebook{background-image:url("../images/ico_facebook.png");}
li.flickr{background-image:url("../images/ico_flickr.png");}
li.liveinternet{background-image:url("../images/ico_liveinternet.png");}
li.livejournal{background-image:url("../images/ico_livejournal.png");}
li.twitter{background-image:url("../images/ico_twitter.png");}
li.vkontakte{background-image:url("../images/ico_vkontakte.png");}
li.youtube{background-image:url("../images/ico_youtube.png");}
li.rss{background-image:url("../images/ico_rss.png");}
#css3:hover li{opacity:0.2;}
#css3 li{-webkit-transition-property:opacity;-webkit-transition-duration:500ms;-moz-transition-property:opacity;-moz-transition-duration:500ms;}
#css3 li a strong{opacity:0;-webkit-transition-property:opacity, top;-webkit-transition-duration:300ms;-moz-transition-property:opacity, top;-moz-transition-duration:300ms;}
#css3 li:hover{opacity:1;}
#css3 li:hover a strong{opacity:1;top:-10px;}
#auth li{height:18px !important;margin:0;padding-left:5px;}
#dopcat{list-style:none;width:205px;}
#dopcat li{display:block;height:auto;padding-left:0px;}
#dopcat li a{font-weight:bold;display:block;background:#eef1f7;border-bottom:1px solid #fff;padding-left:3px;}
#dopcat li a:hover{background:#dcdee2;text-decoration:none;}
#dopcat li a:active{color:#ff0033;}
#dopcat li ul{margin:0;padding:0;width:100%;}
#dopcat li ul li{display:block;}
#dopcat li ul li a{padding-left:18px;font-weight:normal;font-size:0.95em;}
div.pagination{text-align:center;padding:3px;margin:5px;}
div.pagination a{padding:2px 5px 2px 5px;margin:2px;border:1px solid #ccc;text-decoration:none;color:#7e9dcc;}
div.pagination a:hover, div.pagination a:active{border:1px solid #7e9dcc;color:#375b91;}
div.pagination span.current{padding:2px 5px 2px 5px;margin:2px;border:1px solid #7e9dcc;font-weight:bold;background-color:#7e9dcc;color:#FFF;}
div.pagination span.disabled{padding:2px 5px 2px 5px;margin:2px;border:1px solid #EEE;color:#DDD;}
div.pagination1{font-size:10px;text-align:center;padding:3px;margin:5px;}
div.pagination1 a{padding:2px 5px 2px 5px;margin:2px;border:1px solid #ccc;text-decoration:none;color:#7e9dcc;}
div.pagination1 a:hover, div.pagination1 a:active{border:1px solid #7e9dcc;color:#375b91;}
div.pagination1 span.current{padding:2px 5px 2px 5px;margin:2px;border:1px solid #7e9dcc;font-weight:bold;background-color:#7e9dcc;color:#FFF;}
div.pagination1 span.disabled{padding:2px 5px 2px 5px;margin:2px;border:1px solid #EEE;color:#DDD;}
.section1{width:1000px;margin:0 0 30px;}
ul.tabs1{height:28px;line-height:25px;list-style:none;}
.tabs1 li{float:left;display:inline;margin:0 1px -1px 0;padding:0 13px 1px;color:#777;cursor:pointer;position:relative;border-right:1px solid #999;}
.tabs1 li:hover,
.vertical .tabs1 li:hover{color:#F70;padding:0 13px;}
.tabs1 li.current{color:#000;font-weight:700;padding:0 13px 2px;}
.box1{display:none;padding:0 12px;height:143px;overflow:hidden;}
.box1.visible{display:block;}
.box1 ul li{font-size:10px;width:23%;float:left;margin-right:10px;margin-bottom:10px;}
.box1 ul li a{display:block;font-size:12px;text-decoration:none;font-weight:700;}
.tourist{position:absolute;text-align:center;background-color:#fff;font-size:11px;padding:2px 4px;border-radius:4px;}
.touristimg{position:absolute;text-align:center;}
.user_foto{display:block;width:112px;height:112px;float:left;margin:0 4px 0 12px;text-align:center;vertical-align:middle;}
h2.post_title{font-size:14px;color:#34658F;font-weight:lighter;font-weight:700;padding:10px 17px 10px 17px;display:block;line-height:20px;text-align:left;display:inline;}
span.post_comm_num{}
div.post_wrapper{display:block;border-top:#EEE 1px solid;padding:16px 0px 16px 0px;min-height:110px;}
.post_date{display:block;font-size:12px;color:#888;font-style:italic;line-height:1.1em;padding:3px 0 0 0;}
div.post_wrapper_mini{width:350px;height:80px;display:inline;float:left;border-top:#EEE 1px solid;padding:20px 0 0 0;overflow:hidden;}
div.post_wrapper_mini h3{font-size:12px;padding:0 0 0 5px;}
.user_foto_mini{display:block;width:60px;height:60px;float:left;margin:0 4px 0 12px;text-align:center;vertical-align:middle;}
span.blog_posts{background:url(/templates/meria/images/posts.png) no-repeat left center;padding-left:20px;margin-left:10px;}
ul#authors_list{list-style-type:none;list-style:none !important;}
ul#authors_list li{float:left;width:330px;;clear:none;}
.vid_rec{/*background:url(../images/sumy_360.png) no-repeat;height:139px;margin-top:-4px;*/text-align: center; font-size: 1.2em; font-weight: bold; padding-top: 138px;}
.vid_rec a{text-decoration:none;color:#09f2c8;}
.vid_rec a:hover{text-decoration:none;color:#fff;}
.vid_rec a h1{padding-top:20px;text-align:center;font-style:italic;}
/* coin slider */
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
  .coin-slider a{ text-decoration: none; outline: none; border: none; }
  .cs-buttons { font-size: 0px; padding: 10px; float: left; }
  .cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
  .cs-active { background-color: #B8C4CF; color: #FFFFFF; }
  .cs-title { width: 204px; padding: 10px; background-color: #000000; color: #FFFFFF; }
  .cs-prev, 
  .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
